Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Stationäres eHealth Kartenterminal ORGA 6141 online 3.9.0:2.0.0/ 3.9.0:1.2.0
BSI-DSZ-CC-0519-V5-2024
Mobiles eHealth Kartenterminal ORGA 930 M online, 4.9.0: 1.0.0
BSI-DSZ-CC-0596-V3-2023
name Stationäres eHealth Kartenterminal ORGA 6141 online 3.9.0:2.0.0/ 3.9.0:1.2.0 Mobiles eHealth Kartenterminal ORGA 930 M online, 4.9.0: 1.0.0
category ICs, Smart Cards and Smart Card-Related Devices and Systems Other Devices and Systems
not_valid_after 24.09.2029 17.01.2028
not_valid_before 24.09.2024 18.01.2023
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V5c_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0596V3c_pdf.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V5a_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0596V3a_pdf.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V5b_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0596V3b_pdf.pdf
security_level AVA_VAN.4, ADV_IMP.1, ADV_FSP.4, ADV_TDS.3, ALC_TAT.1, EAL3+ AVA_VAN.5, ADV_IMP.1, ADV_FSP.4, ADV_TDS.3, ALC_TAT.1, EAL3+
heuristics/cert_id BSI-DSZ-CC-0519-V5-2024 BSI-DSZ-CC-0596-V3-2023
heuristics/extracted_sars ASE_ECD.1, ADV_FSP.4, ALC_LCD.1, ADV_ARC.1, ALC_DVS.1, ASE_SPD.1, ASE_REQ.2, ATE_DPT.1, AVA_VAN.4, AGD_PRE.1, ASE_CCL.1, ALC_TAT.1, ASE_OBJ.2, ADV_IMP.1, ASE_TSS.1, ALC_DEL.1, ASE_INT.1, ADV_TDS.3, ALC_CMC.3, ATE_IND.2, ALC_CMS.3, ATE_COV.2, ATE_FUN.1, AGD_OPE.1 ATE_DPT.1, AGD_PRE.1, ATE_IND.2, ALC_CMS.3, ADV_FSP.4, ADV_IMP.1, AVA_VAN.5, ALC_LCD.1, ATE_COV.2, ADV_ARC.1, ATE_FUN.1, ALC_DEL.1, ALC_DVS.1, ALC_TAT.1, ADV_TDS.3, AGD_OPE.1, ALC_CMC.3
heuristics/extracted_versions 3.9.0, 1.2.0, 2.0.0 1.0.0, 4.9.0
heuristics/report_references/directly_referenced_by BSI-DSZ-CC-0519-V6-2025 {}
heuristics/report_references/directly_referencing BSI-DSZ-CC-0519-V4-2022 BSI-DSZ-CC-0950-V2-2018, BSI-DSZ-CC-0596-V2-2018
heuristics/report_references/indirectly_referenced_by BSI-DSZ-CC-0519-V6-2025 {}
heuristics/report_references/indirectly_referencing BSI-DSZ-CC-0519-V4-2022, BSI-DSZ-CC-0519-V3-2021 BSI-DSZ-CC-0950-V2-2018, BSI-DSZ-CC-0596-V2-2018, BSI-DSZ-CC-0928-2018, BSI-DSZ-CC-0950-2017
heuristics/scheme_data
  • category: eHealth
  • cert_id: BSI-DSZ-CC-0596-V3-2023
  • certification_date: 18.01.2023
  • enhanced:
    • applicant: Worldline Healthcare GmbH Konrad-Zuse-Ring 1 24220 Flintbek
    • assurance_level: EAL3+,AVA_VAN.5,ALC_TAT.1,ADV_TDS.3,ADV_IMP.1,ADV_FSP.4
    • cert_link: https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte05/0596V3c_pdf.pdf?__blob=publicationFile&v=2
    • certification_date: 18.01.2023
    • description: TOEs are the mobile card terminal “ORGA 930 M” and the most widely identical “Cherry ST-1530” in Version 4.7.0:1.0.0 with integrated smart card readers. The TOE fulfills the requirements to be used with the German electronic Health Card (eHC) and the German Professional Card (HPC) based on the regulations of the German healthcare system.
    • entries: [frozendict({'id': 'BSI-DSZ-CC-0596-V3-2023-MA-02 (Ausstellungsdatum / Certification Date 02.01.2025)', 'description': 'The changes are firmware adaptions regarding gematik specifications, adaption of BCD-display and the clicktone. Further the advance warning time regarding the expiration of the HBA/SMC-B certificates is extended.'}), frozendict({'id': 'BSI-DSZ-CC-0596-V3-2023-MA-01 (Ausstellungsdatum / Certification Date 02.01.2024)', 'description': ', an improvement of power consumption management and a truststore update of the productive environment.'}), frozendict({'id': 'BSI-DSZ-CC-0596-V3-2023 (Ausstellungsdatum / Certification Date 18.01.2023, gültig bis / valid until 17.01.2028)', 'description': 'as product optimizing and Updates of the Open Source components. The Secure Delivery Chain was improved, as it is now independent from the forwarder with new security measures.'}), frozendict({'id': 'BSI-DSZ-CC-0596-V2-2018-MA-3 (23.11.2020)', 'description': 'TOEs are the mobile card terminal “ORGA 930 M” and the most widely identical “Cherry ST-1530” in Version 4.7.0:1.0.0 with integrated smart card readers. The TOE fulfills the requirements to be used with the German electronic Health Card (eHC) and the German Professional Card (HPC) based on the regulations of the German healthcare System.'}), frozendict({'id': 'BSI-DSZ-CC-0596-V2-MA-02 (19.12.2018)', 'description': 'The certified product itself did not change compared to 0596-V2-2018.'}), frozendict({'id': 'BSI-DSZ-CC-0596-V2-2018 (Ausstellungsdatum / Certification Date 25.09.2010, gültig bis / valid until 24.09.2018)', 'description': 'Certificate'})]
    • evaluation_facility: TÜV Informationstechnik GmbH
    • expiration_date: 17.01.2028
    • product: Mobiles eHealth Kartenterminal ORGA 930 M online, 4.9.0: 1.0.0
    • protection_profile: Common Criteria Protection Profile Mobile Card Terminal for the German Healthcare System (MobCT), Version 1.4, BSI-CC-PP-0052-2015, 24 September 2014
    • report_link: https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte05/0596V3a_pdf.pdf?__blob=publicationFile&v=2
    • target_link: https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte05/0596V3b_pdf.pdf?__blob=publicationFile&v=2
  • product: Mobiles eHealth Kartenterminal ORGA 930 M online, 4.9.0: 1.0.0
  • subcategory: Card reader
  • url: https://www.bsi.bund.de/SharedDocs/Zertifikate_CC/CC/Gesundheitswesen_Kartenlesegeraete/0596V2_0596V3.html
  • vendor: Worldline Healthcare GmbH
heuristics/protection_profiles c3c73dbee085433f 854be21fba7a106c
protection_profile_links https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0032V3b_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0052b_pdf.pdf
pdf_data/cert_filename 0519V5c_pdf.pdf 0596V3c_pdf.pdf
pdf_data/cert_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-0519-V5-2024: 1
  • DE:
    • BSI-DSZ-CC-0596-V3-2023: 1
pdf_data/cert_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-0032-V32023: 1
  • BSI:
    • BSI-CC-PP-0052-2015: 1
pdf_data/cert_keywords/cc_sar
  • ADV:
    • ADV_FSP.4: 1
    • ADV_IMP.1: 1
    • ADV_TDS.3: 1
  • ALC:
    • ALC_FLR: 1
    • ALC_TAT.1: 1
  • AVA:
    • AVA_VAN.4: 1
  • ADV:
    • ADV_FSP.4: 1
    • ADV_IMP.1: 1
    • ADV_TDS.3: 1
  • ALC:
    • ALC_FLR: 1
    • ALC_TAT.1: 1
  • AVA:
    • AVA_VAN.5: 1
pdf_data/cert_metadata
  • /Author: Federal Office for Information Security
  • /Keywords: Stationäres, ehealth, Kartenterminal, ORGA, 6141, online
  • /Subject: Stationäres ehealth Kartenterminal ORGA 6141 online
  • /Title: Certificate BSI-DSZ-CC-0519-V52024
  • pdf_file_size_bytes: 232096
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /Author: Bundesamt für Sicherheit in der Informationstechnik
  • /Keywords: "Common Criteria, Certification, Zertifizierung, SMGW, Site Certification, Theben"
  • /Subject: Common Criteria, Certification, Zertifizierung, SMGW, Site Certification, Theben
  • /Title: Certificate BSI-DSZ-CC-0596-V3-2023
  • pdf_file_size_bytes: 327524
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename 0519V5a_pdf.pdf 0596V3a_pdf.pdf
pdf_data/report_frontpage
  • DE:
    • cc_security_level: valid until: Worldline Healthcare GmbH Common Criteria Protection Profile Electronic Health Card Terminal (eHCT), BSI-CC-PP-0032-V32023, 06.02.2023 PP conformant Common Criteria Part 2 conformant Common Criteria Part 3 conformant EAL 3 augmented by ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, ALC_TAT.1, AVA_VAN.4 23 September 2029
    • cc_version:
    • cert_id: BSI-DSZ-CC-0519-V5-2024
    • cert_item: online 3.9.0:2.0.0/ 3.9.0:1.2.0
    • cert_lab: BSI
    • developer: ## Worldline Healthcare GmbH BSI -
    • match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
    • ref_protection_profiles:
  • DE:
    • cc_security_level: Worldline Healthcare GmbH Common Criteria Protection Profile Mobile Card Terminal for the German Healthcare System (MobCT), Version 1.4, BSI-CC-PP-0052-2015, 24 September 2014 PP conformant Common Criteria Part 2 extended Common Criteria Part 3 conformant EAL 3 augmented by AVA_VAN.5, ALC_TAT.1, ADV_TDS.3, ADV_IMP.1, ADV_FSP.4
    • cc_version:
    • cert_id: BSI-DSZ-CC-0596-V3-2023
    • cert_item: online 4.9.0: 1.0.0
    • cert_lab: BSI
    • developer: ## Worldline Healthcare GmbH BSI -
    • match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
    • ref_protection_profiles:
pdf_data/report_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-0519-V4-2022: 2
    • BSI-DSZ-CC-0519-V5-2024: 24
  • DE:
    • BSI-DSZ-CC-0596-V2-2018: 1
    • BSI-DSZ-CC-0596-V3-2023: 26
    • BSI-DSZ-CC-0928: 1
    • BSI-DSZ-CC-0950-V2-2018: 1
pdf_data/report_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-0032-V3-2023: 2
    • BSI-CC-PP-0032-V32023: 1
  • BSI:
    • BSI-CC-PP- 0052-2015: 1
    • BSI-CC-PP-0052-2015: 3
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 1: 1
    • EAL 2: 3
    • EAL 3: 4
    • EAL 3 augmented: 3
    • EAL 4: 4
  • EAL:
    • EAL 1: 1
    • EAL 2: 3
    • EAL 3: 4
    • EAL 3 augmented: 3
    • EAL 4: 4
    • EAL 5+: 1
    • EAL 6: 1
pdf_data/report_keywords/cc_sar
  • ADV:
    • ADV_FSP.4: 4
    • ADV_IMP.1: 4
    • ADV_TDS.3: 4
  • ALC:
    • ALC_FLR: 3
    • ALC_TAT.1: 4
  • AVA:
    • AVA_VAN.4: 5
  • ADV:
    • ADV_FSP.4: 4
    • ADV_IMP.1: 4
    • ADV_TDS.3: 4
  • ALC:
    • ALC_DEL: 1
    • ALC_FLR: 3
    • ALC_TAT.1: 4
  • AVA:
    • AVA_VAN.5: 5
pdf_data/report_keywords/cc_sfr
  • FCS:
    • FCS_CKM.1: 10
    • FCS_COP: 2
    • FCS_COP.1: 1
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 1
      • AES-128: 2
      • AES-256: 2
    • HPC:
      • HPC: 4
  • AES_competition:
    • AES:
      • AES: 2
      • AES-256: 1
    • HPC:
      • HPC: 4
pdf_data/report_keywords/asymmetric_crypto
  • ECC:
    • ECDSA:
      • ECDSA: 3
  • FF:
    • DH:
      • DH: 2
      • Diffie-Hellman: 1
    • DSA:
      • DSA: 1
  • RSA:
    • RSA-2048: 1
  • RSA:
    • RSA-4096: 2
pdf_data/report_keywords/hash_function
  • SHA:
    • SHA2:
      • SHA-256: 5
      • SHA256: 6
      • SHA384: 4
  • SHA:
    • SHA1:
      • SHA-1: 1
    • SHA2:
      • SHA-512: 3
pdf_data/report_keywords/crypto_protocol
  • TLS:
    • TLS:
      • TLS: 15
      • TLS v1.2: 3
  • VPN:
    • VPN: 1
pdf_data/report_keywords/cipher_mode
  • CBC:
    • CBC: 1
  • GCM:
    • GCM: 1
  • GCM:
    • GCM: 2
pdf_data/report_keywords/ecc_curve
  • Brainpool:
    • brainpoolP256r1: 1
    • brainpoolP384r1: 1
    • brainpoolP512r1: 1
  • NIST:
    • secp256r1: 1
    • secp384r1: 1
    • secp512r1: 1
pdf_data/report_keywords/technical_report_id
  • BSI:
    • BSI 7148: 1
  • BSI:
    • BSI 7148: 1
    • BSI TR-02102: 1
pdf_data/report_keywords/standard_id
  • BSI:
    • AIS 1: 1
    • AIS 32: 1
    • AIS 38: 1
  • FIPS:
    • FIPS180-4: 4
  • ISO:
    • ISO/IEC 15408: 4
    • ISO/IEC 17065: 2
    • ISO/IEC 18045: 4
  • PKCS:
    • PKCS#1: 4
  • RFC:
    • RFC3526: 1
    • RFC4492: 3
    • RFC5246: 8
    • RFC5289: 4
    • RFC5639: 1
    • RFC7027: 1
    • RFC7251: 1
    • RFC8422: 1
  • X509:
    • X.509: 1
  • BSI:
    • AIS 1: 1
    • AIS 14: 1
    • AIS 19: 1
    • AIS 23: 1
    • AIS 34: 1
    • AIS 41: 1
    • AIS 45: 1
    • AIS 46: 1
  • FIPS:
    • FIPS197: 1
  • ISO:
    • ISO/IEC 15408: 4
    • ISO/IEC 17065: 2
    • ISO/IEC 18045: 4
  • PKCS:
    • PKCS#1: 1
  • RFC:
    • RFC3174: 1
    • RFC6234: 2
  • X509:
    • X.509: 2
pdf_data/report_keywords/certification_process
  • ConfidentialDocument:
    • - [9] Configuration list SW, VSVN List, Version 3.9.0, 2024-07-15, Worldline Healthcare GmbH (confidential document: 1
    • 10] Configuration list HW, Datensatz PDXpert, Version 3.9.0, 2024-07-09, Worldline Healthcare GmbH (confidential document: 1
    • 7] Evaluation Technical Report (ETR Summary), Version 2, 2024-08-30, TÜV Informationstechnik GmbH (confidential document: 1
    • being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification: 1
  • ConfidentialDocument:
    • - [7] Evaluation Technical Report Summary, Version 2, 2023-01-06, TÜV Informationstechnik GmbH, (confidential document: 1
    • being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification: 1
    • from Evaluation of the Product ORGA v 6141 online and ORGA 930 online, Worldline Healthcare GmbH (confidential document: 1
pdf_data/report_metadata
pdf_data/st_filename 0519V5b_pdf.pdf 0596V3b_pdf.pdf
pdf_data/st_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-0519: 2
  • DE:
    • BSI-DSZ-CC-0596-V3-2022: 2
pdf_data/st_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-0032: 1
    • BSI-CC-PP-0032-V3-2023: 1
    • BSI-CC-PP-0032V3-2022: 1
    • BSI-CC-PP-0046: 1
    • BSI-CC-PP-0082: 1
    • BSI-CC-PP-0098: 1
  • BSI:
    • BSI-CC-PP- 0052: 1
    • BSI-CC-PP-0032: 1
    • BSI-CC-PP-0052: 1
    • BSI-CCPP-0052: 1
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL 3: 2
    • EAL 3 augmented: 2
    • EAL3: 1
    • EAL3 augmented: 1
    • EAL3+: 2
  • EAL:
    • EAL 3: 4
    • EAL 3 augmented: 3
    • EAL3: 1
    • EAL3+: 2
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP.4: 5
    • ADV_IMP.1: 6
    • ADV_TDS.3: 5
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.3: 1
    • ALC_CMS.3: 1
    • ALC_DEL.1: 1
    • ALC_DVS.1: 1
    • ALC_LCD.1: 1
    • ALC_TAT.1: 5
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.2: 1
    • ASE_SPD.1: 1
    • ASE_TSS: 2
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.2: 1
    • ATE_DPT.1: 1
    • ATE_FUN.1: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN.4: 5
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP.4: 5
    • ADV_IMP.1: 5
    • ADV_TDS.3: 5
  • AGD:
    • AGD_IAN: 2
    • AGD_KAL: 2
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.3: 1
    • ALC_CMS.3: 1
    • ALC_DEL: 1
    • ALC_DEL.1: 1
    • ALC_DVS.1: 1
    • ALC_LCD.1: 1
    • ALC_TAT.1: 5
  • ATE:
    • ATE_COV.2: 1
    • ATE_DPT.1: 1
    • ATE_FUN.1: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN.5: 8
pdf_data/st_keywords/cc_sfr
  • FCS:
    • FCS_CKM: 27
    • FCS_CKM.1: 14
    • FCS_CKM.2: 4
    • FCS_CKM.4: 35
    • FCS_CKM.4.1: 1
    • FCS_COP: 61
    • FCS_COP.1: 10
  • FDP:
    • FDP_ACC: 31
    • FDP_ACC.1: 12
    • FDP_ACF: 27
    • FDP_ACF.1: 15
    • FDP_IFC: 25
    • FDP_IFC.1: 12
    • FDP_IFF: 25
    • FDP_IFF.1: 17
    • FDP_ITC.1: 15
    • FDP_ITC.2: 12
    • FDP_RIP.1: 9
    • FDP_RIP.1.1: 1
  • FIA:
    • FIA_AFL: 19
    • FIA_AFL.1: 5
    • FIA_ATD.1: 9
    • FIA_ATD.1.1: 1
    • FIA_SOS.1: 10
    • FIA_SOS.1.1: 1
    • FIA_UAU.1: 15
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.5: 9
    • FIA_UAU.5.1: 1
    • FIA_UAU.5.2: 1
    • FIA_UAU.7: 9
    • FIA_UAU.7.1: 1
    • FIA_UID: 1
    • FIA_UID.1: 16
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
  • FMT:
    • FMT_MSA: 48
    • FMT_MSA.1: 8
    • FMT_MSA.2: 11
    • FMT_MSA.2.1: 1
    • FMT_MSA.3: 15
    • FMT_SMF.1: 15
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 24
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_FLS.1: 10
    • FPT_FLS.1.1: 1
    • FPT_ITT.1: 9
    • FPT_ITT.1.1: 1
    • FPT_PHP.1: 10
    • FPT_PHP.1.1: 1
    • FPT_PHP.1.2: 1
    • FPT_PHP.3: 14
    • FPT_PHP.3.1: 1
    • FPT_TST.1: 12
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
  • FTA:
    • FTA_TAB: 8
    • FTA_TAB.1: 1
  • FTP:
    • FTP_ITC: 8
    • FTP_ITC.1: 4
    • FTP_TRP: 9
    • FTP_TRP.1: 3
  • FCS:
    • FCS_CKM.1: 23
    • FCS_CKM.1.1: 1
    • FCS_CKM.2: 2
    • FCS_CKM.4: 26
    • FCS_CKM.4.1: 1
    • FCS_COP: 43
    • FCS_COP.1: 8
  • FDP:
    • FDP_ACC.1: 23
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 18
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 4
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 2
    • FDP_IFC: 49
    • FDP_IFC.1: 13
    • FDP_IFF: 45
    • FDP_IFF.1: 26
    • FDP_ITC.1: 24
    • FDP_ITC.1.1: 1
    • FDP_ITC.1.2: 1
    • FDP_ITC.1.3: 1
    • FDP_ITC.2: 11
    • FDP_RIP: 12
    • FDP_RIP.1: 2
    • FDP_SDI.1: 1
    • FDP_SDI.2: 7
    • FDP_SDI.2.1: 1
    • FDP_SDI.2.2: 1
    • FDP_SVR: 3
    • FDP_SVR.1: 11
    • FDP_SVR.1.1: 4
    • FDP_SVR.1.2: 2
    • FDP_SVR.1.3: 2
  • FIA:
    • FIA_AFL: 16
    • FIA_AFL.1: 4
    • FIA_SOS.1: 8
    • FIA_SOS.1.1: 1
    • FIA_UAU.1: 15
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.5: 10
    • FIA_UAU.5.1: 2
    • FIA_UAU.5.2: 2
    • FIA_UAU.7: 9
    • FIA_UAU.7.1: 2
    • FIA_UID.1: 16
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
  • FMT:
    • FMT_MSA.1: 8
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 27
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_MTD: 7
    • FMT_MTD.1: 12
    • FMT_MTD.1.1: 1
    • FMT_MTD.3: 7
    • FMT_MTD.3.1: 1
    • FMT_SMF.1: 16
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 20
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_PHP.1: 6
    • FPT_PHP.1.1: 1
    • FPT_PHP.1.2: 1
    • FPT_STM.1: 11
    • FPT_STM.1.1: 1
    • FPT_TST.1: 6
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
  • FTA:
    • FTA_SSL.3: 8
    • FTA_SSL.3.1: 2
    • FTA_SSL.4: 8
    • FTA_SSL.4.1: 1
  • FTP:
    • FTP_ITC.1: 1
pdf_data/st_keywords/cc_claims
  • A:
    • A.ADMIN: 3
    • A.CONNECTOR: 3
    • A.ENV: 6
    • A.PUSH_SERV: 1
    • A.PUSH_SERVER: 3
    • A.SAC: 6
    • A.SM: 5
  • O:
    • O.-: 1
    • O.AC-CESS_CONTROL: 1
    • O.ACCESS_CON-TROL: 1
    • O.ACCESS_CONTROL: 8
    • O.MANAGEMENT: 8
    • O.PIN_ENTRY: 6
    • O.PROTECTION: 8
    • O.SECURE_CHANNEL: 4
    • O.STATE: 8
  • OE:
    • OE.ADMIN: 6
    • OE.CONNECTOR: 7
    • OE.ENV: 14
    • OE.PUSH_SERVER: 2
    • OE.SAC: 11
    • OE.SM: 4
  • OSP:
    • OSP.PIN_ENTR: 1
    • OSP.PIN_ENTRY: 4
  • T:
    • T.COM: 3
    • T.DATA: 3
    • T.F-CON-: 1
    • T.F-CONNECTOR: 2
    • T.F-SAC: 7
    • T.PIN: 6
  • A:
    • A.ADMIN: 3
    • A.CARDS: 3
    • A.DEVELOPER: 2
    • A.DMS: 3
    • A.ENVIRONME: 1
    • A.ENVIRONMENT: 2
    • A.MEDIC: 3
    • A.PHYSICAL: 3
  • O:
    • O.AUTH_STATE: 9
    • O.DMS_CONNECT: 1
    • O.DMS_CONNECTION: 5
    • O.LOG_CARDS: 3
    • O.LOG_DATA: 7
    • O.MANAGEMENT: 10
    • O.PIN: 7
    • O.PROTECTION: 8
    • O.RESIDUAL: 6
    • O.SEALING: 3
    • O.SELFTESTS: 6
    • O.TIME: 6
    • O.TRANSFER: 3
  • OE:
    • OE.ADMIN: 9
    • OE.CARDS: 7
    • OE.DEVELOPER: 2
    • OE.DMS: 5
    • OE.ENVIRONMENT: 6
    • OE.MEDIC: 9
    • OE.PHYSICAL: 5
  • OSP:
    • OSP.DMS_CONN: 1
    • OSP.DMS_CONNE: 1
    • OSP.DMS_CONNECTION: 1
    • OSP.EMERGENCY: 1
    • OSP.EMERGENCY_: 1
    • OSP.EMERGENCY_DATA: 1
    • OSP.LOG_CARDS: 3
    • OSP.LOG_DATA: 4
    • OSP.SEALING: 3
    • OSP.SELFTESTS: 3
    • OSP.TIME: 3
    • OSP.TRANSFER: 3
  • T:
    • T.ACCESS: 3
    • T.ADMIN_PIN: 3
    • T.AUTH_STATE: 3
    • T.DATA: 3
    • T.FIRMWARE: 3
    • T.MAN_HW: 3
pdf_data/st_keywords/vendor
  • Microsoft:
    • Microsoft: 4
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 7
      • AES128: 1
      • AES256: 1
    • HPC:
      • HPC: 10
  • AES_competition:
    • AES:
      • AES: 10
      • AES-256: 1
    • HPC:
      • HPC: 21
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 10
    • ECDH:
      • ECDHE: 3
    • ECDSA:
      • ECDSA: 5
  • FF:
    • DH:
      • Diffie-Hellman: 4
    • DSA:
      • DSA: 1
  • RSA:
    • RSA 2048: 1
    • RSA 4096: 1
    • RSA4096: 2
    • RSASSAPKCS1-v1_5: 1
  • RSA:
    • RSA-4096: 2
pdf_data/st_keywords/hash_function
  • MD:
    • MD5:
      • MD5: 1
  • SHA:
    • SHA1:
      • SHA1: 1
    • SHA2:
      • SHA256: 6
      • SHA384: 1
  • SHA:
    • SHA1:
      • SHA-1: 1
      • SHA1: 1
    • SHA2:
      • SHA-512: 6
      • SHA512: 1
pdf_data/st_keywords/crypto_protocol
  • IPsec:
    • IPsec: 1
  • TLS:
    • TLS:
      • TLS: 20
  • VPN:
    • VPN: 7
pdf_data/st_keywords/cipher_mode
  • GCM:
    • GCM: 1
  • GCM:
    • GCM: 2
pdf_data/st_keywords/ecc_curve
  • Brainpool:
    • brainpoolP256r1: 2
    • brainpoolP384r1: 2
  • NIST:
    • secp256r1: 1
pdf_data/st_keywords/side_channel_analysis
  • FI:
    • physical tampering: 7
  • FI:
    • physical tampering: 4
pdf_data/st_keywords/technical_report_id
  • BSI:
    • BSI 7500: 1
    • BSI TR-03120: 2
  • BSI:
    • BSI 7500: 1
    • BSI 7586: 1
    • BSI TR-03116-1: 1
pdf_data/st_keywords/standard_id
  • ISO:
    • ISO/IEC 14443: 2
  • PKCS:
    • PKCS #1: 1
  • RFC:
    • RFC3268: 3
    • RFC5246: 1
    • RFC5289: 3
    • RFC7251: 2
  • X509:
    • X.509: 6
  • RFC:
    • RFC8017: 2
  • X509:
    • X.509: 7
pdf_data/st_keywords/certification_process
  • OutOfScope:
    • - Signature generation for emergency data 1 on the eHC (done by an authorised card that is out of scope of this ST: 1
    • done by an authorised card that is out of scope of this ST: 1
    • out of scope: 1
pdf_data/st_metadata
  • /Keywords: ORGA, 6141, online;Security, Target;Sicherheitsvorgaben
  • /Subject: Security Target ORGA 6141 online
  • /Title: Common-Criteria 3.1-Document
  • pdf_file_size_bytes: 905660
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 66
  • /Author: gematik GmbH
  • /Title: ORGA 900 Security Target
  • pdf_file_size_bytes: 955165
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 77
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
maintenance_updates
dgst fbd9ac49258ec74d a91d0202506bb11c